@media only screen and (max-width:1700px)
{

}
@media only screen and (max-width:1660px){
    .about_page .history_union::after{ width: 87%;}
}
@media only screen  and (max-width:1366px)
{
    .about_page .history_union::after {width: 86%;}
    .about_page .history_union .col::after{    top: 76%;}
}
@media only screen  and (max-width:1300px)
{
    footer .footer_col-2 {width: 28%;}
    footer .footer_col-3 {width: 30%;}

    .main .full_tab .tab nav ul li a{margin: 0px;}
    .main .full_tab .tab nav ul li{margin: 0px 10px;}

    .main .gallery .photo .hovereffect.last{margin-right: 33px;}
    .main .gallery .photo .hovereffect{/*margin-right: 30px;margin-bottom: 20px;*/}
}
@media only screen and (max-width:1200px)
{
    .main .banner {min-height: 500px;padding-top: 100px;}

    .contact{ padding: 51px 0px 80px; }
    .contact form {text-align: center;}
    .contact h2 {margin-bottom: 30px;}
    .contact form .btn {float: none;display: block;margin: 20px auto 0px;}

    .authorities .col{ width: 31.3%;}
    .authorities .col:nth-child(4n){ margin-left: 30px;}
    .authorities .col:nth-child(3n){ margin-left: 0px;}

}
@media only screen  and (max-width:1100px)
{
    header nav>ul>li {padding-left: 20px;}   
    header nav{ padding-right: 2%;}
    .main .full_tab .tab nav ul li a{ font-size: 16px;}
}
@media only screen and (min-width:1025px) and (max-width:1290px)
{
    /*header.sticky .brand{max-width: 15.5%;}*/
    .wrapper{padding:0px 20px;}
    .main .content_wrap .section3 .section3_right{width: 45%;}
    .main .content_wrap .section7 .pdf_dow .pdf{width: 44.8%;}

    .psolet h2 {padding-top: 30px;}

    /*contact page*/
    .main .contact_page .contact_left .col-3{margin: 0px auto;}
    .main .contact_page .contact_left .btn{margin-right: 30%;}
    .main .contact_page .contact_right{margin-right: 8%;width: 40%;}
}

@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .main .about .abt_blog{padding: 40px;}
    .main .about {padding: 40px 15px;}
    .main .about .abt_blog p{padding-bottom: 40px; font-size: 18px; line-height: 24px;}
    .main .about .abt_blog h2{padding-bottom: 20px;}

    .main .park .park_blog{ float: none;width: 100%; background-image: url(../images/site/Landscape.png); max-height: 400px; }
    .main .park .park_blog+.park_blog{width: 100%;  padding: 0px 15px ; max-height: none;}
    .main .park .park_blog h2{ padding: 40px 0px;}
    .main .park .park_blog .btn{ margin: 40px auto; }
    .main .park .park_blog p {font-size: 18px;line-height: 25px;}

    .wrapper{padding: 0px 20px;}
    .main .content_wrap .section1_right{max-width: 40%;}
    .main .content_wrap .section3 .section3_right{max-width: 40%;}
    .main .content_wrap .section4 .box .box_left{max-width: 40%;margin-right: 5%;margin-left:5%;}
    .owl-carousel .owl-item img{width: 90% !important;margin: 0 auto !important;}
    .owl-theme .owl-dots, .owl-theme .owl-nav{padding-bottom: 40px;}
    .main .content_wrap .section7 .pdf_dow .pdf{padding: 100px;}
    .main .content_wrap .section7 .pdf_dow .pdf+.pdf{margin-left: 30px;float: right;}

    /* About page */
    .about_page .history_union::after{ display: none;}
    .about_page .history_union .col::after{display: none;}
    .about_page .history_union .col{ padding-bottom: 20px;}
    .about_page .history_union .col {width: 33%;text-align: center;padding: 0px 10px 20px;margin-left: 0;}

    /* contact page*/
    .main .contact_page .contact_right{float: none;width: 100%;max-width: 40%;margin: 0 auto;}
    .main .contact_page .contact_left{float: none;width: 100%;max-width: 40%;margin: 0 auto;margin-bottom: 40px;}
    .main .contact_page .contact_left .col-3{width: 100%;}
    .main .contact_page h3{padding-top: 40px;padding-bottom: 40px;}
    .main .contact_page{padding-bottom: 40px;}

    .main .full_tab .tab nav{width: 100%;/*overflow-x: auto;*/}
    .main .full_tab .tab nav ul{width:840px;}
    .owl-carousel.owl-rtl .owl-item {text-align: center;}

    .main .recycle h3 {font-size: 28px;}
    .main .recycle h3 b {font-size: 32px;}
    .main .recycle [class^="row_"] [class^="col_"] {padding: 0 10px;}

}

@media only screen and  (max-width: 959px)
{
    body{ padding-top: 82px;}
    header {height: 82px;}
    header.sticky .brand{padding: 10px;max-width: 90px;}
    header .brand {padding: 10px;max-width: 90px;box-shadow: none;}
    header .brand img {max-width: 100%;}

    .mob_nav {position: absolute;width: 25px;height: 25px;left: 30px;top: 20px;}
    .mob_nav span {position: absolute;width: 100%;height: 2px;background: #24685b;top: 50%;margin-top: -1px;}
    .mob_nav span::after{position: absolute;content: '';width: 100%;height: 2px;background: #24685b;top: -7px;margin-top: -1px; -o-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;-moz-transition: 0.5s ease all;transition: 0.5s ease all;}
    .mob_nav span::before {position: absolute;content: '';width: 100%;height: 2px;background: #24685b; top: 9px;margin-top: -1px; -o-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;-moz-transition: 0.5s ease all;transition: 0.5s ease all;}
    .open-nav .mob_nav span{background-color: transparent;}
    .open-nav .mob_nav span:before{ top: 0; transform: rotate(-45deg)}
    .open-nav .mob_nav span:after{ top: 0; transform: rotate(45deg)}
    header nav {position: fixed; left: -100px;top: 82px; height: 100%; width: 50%; background: #ffffff;padding-top: 55px;opacity: 0;visibility: hidden;-o-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;-moz-transition: 0.5s ease all;transition: 0.5s ease all; padding-top: 0; }
    header form {display: block;float: none;}
    header nav>ul>li {display: block;text-align: right; padding-right: 0;padding-left: 0; padding-top: 20px;}
    header nav>ul>li>a{padding-bottom: 10px;}
    header.open-nav nav {opacity: 1;visibility: visible; left: 0;}
    header nav>ul>li.active>a:after{ width: 0;}
    header nav>ul>li.active>a:hover:after{width: 100%;}
    header nav ul li .dropdowm_menu{ display: none;}
    header nav>ul>li.drop_down>a:before{ display: none;}
    header nav>ul>li.drop_down>a{padding-left: 0;}

    .main .full_tab.sticky_tab{top:80px;}

    .main .banner{padding-top: 100px; min-height: 450px;}
    .main .banner h1 {font-size: 50px;line-height: 50px;}
    .main .about .abt_blog {float: none; width: 100%; margin-left: 0; margin-bottom: 30px;height: auto !important;}
    .main .about .abt_blog h2 {font-size: 32px;line-height: 32px;}
    .main .park .park_blog p{ padding-right: 0; }
    .main .park .park_blog h2 {padding: 20px 0px;font-size: 32px;line-height: 32px;}

    .contact{ padding: 25px 0px ;}
    .contact h2{ margin-bottom: 30px;}
    .contact form input[type='text'] {display: block;margin: 0 auto;width: 50%;min-width: 272px;}

    footer .footer_col-1{width: 49%; padding-left: 10px;}
    footer .footer_col-2{width: 49%; padding-left: 0px; margin-bottom: 50px; }
    footer .footer_col-3{width: 49%;  padding-left: 10px;}

    /* psolet */ 
    .psolet{ padding-top: 40px;padding-bottom: 40px;}
    .psolet h2 {text-align: center;padding-bottom: 30px; font-size: 35px;padding-right: 0;line-height: 35px;}
    .psolet .image {float: none; width: 100%;padding: 0px 40px 40px 20px; text-align: center;}
    .psolet .image img {max-width: 80%;}
    .psolet p {font-size: 18px;line-height: 24px;padding-bottom: 18px;}

    /* history */
    .history_page .history{ padding-top: 40px; padding-bottom: 30px;}
    .history_page .col{ float: none; width: 100%;}
    .history_page .col+.col{width: 100%; text-align: center;}
    .history_page .col_img{ text-align: center; padding-right: 0; padding-top: 0;}
    .history_page .col_img [class^="image_"]{ margin-bottom: 20px; display: block; }
    .history_page .col_img .image_2 {top: 0;left: 0;}
    .history_page .col_img .image_3 {top: 0;}
    .history_page .history h2 {padding-bottom: 20px;font-size: 35px;line-height: 35px;}
    .history_page p {font-size: 18px;padding-bottom: 20px;line-height: 23px; text-align: center;}

    /* misparim */
    .misparim{ padding-top: 40px; padding-bottom: 40px; }
    .misparim h2 {font-size: 35px;line-height: 35px;padding-bottom: 20px;}
    .misparim .blog .col{ width: 22.6%;}

    /* park */
    .main .content_wrap .section1_left{float: right;padding-right: 5%;}
    .main .content_wrap .section1_right{max-width: 100%;float: none;width: 80%;margin: 0 auto;text-align: center;}
    .main .content_wrap .section1_left{width: 100%;text-align: center;padding-right: 0px;float: none; padding-top: 50px;}
    .main .content_wrap .section3 .section3_left{float: none;width: 80%;text-align: left;}
    .main .content_wrap .section3 .section3_right{float: none;width: 80%;}
    .main .content_wrap .section3 .section3_left img+img{left: 78px;top: 162px;}
    .main .content_wrap .section3 .section3_right{width: 80%;max-width: 70%;margin: 0 auto;}

    .main .content_wrap .section4 .box .box_right{width: 100%;max-width: 80%;float: none;margin: 0 auto;text-align: center;}
    .main .content_wrap .section4 .box .box_left{width: 100%;max-width: 80%;float: none;margin: 0 auto;text-align: center;}
    .main .content_wrap .section4 .box .box_left a{padding-bottom: 20px;}
    .owl-theme .owl-nav .owl-prev{left:25%;top:75%;}
    .owl-theme .owl-nav .owl-next{right:25%;top:75%;}
    .main .content_wrap .section7 .pdf_dow .pdf{padding: 20px;width: 40%;}
    .main .full_tab .tab nav ul li a{padding-bottom: 0px;}
    .main .full_tab .tab nav ul li{padding-top: 20px;padding-bottom: 20px;}
    #box-1{ padding-top: 40px;}
    .main .content_wrap .section1_right h3{ padding-bottom: 15px; }
    .main .content_wrap .section1_right p{ padding-bottom: 20px;}

    /* About page */
    .about_page .about_nav.sticky_tab{ top: 82px; }
    .about_page .abt_union .blog_image {float: none;width: 100%;text-align: center;padding-top: 10px;}
    .about_page .abt_union .blog_text {float: none;width: 100%;padding-top: 30px;}
    .about_page .abt_union p{ text-align: center;}
    .about_page .abt_union h2{padding-bottom: 20px; }
    .about_page .abt_union{ padding-bottom: 40px;}
    .about_page .history_union{ padding-top: 40px;}
    .about_page .history_union h2{ padding-bottom: 20px;}
    .about_page .about_blog .blog .image {float: none;width: 100%;text-align: center;}
    .about_page .about_blog .blog .text {float: none;width: 100%;padding-top: 30px; text-align: center;}
    .about_page .about_blog .blog:nth-child(even) .image{float: none;width: 100%; text-align: center; }

    /* reshuyot */
    .authorities{ padding-top: 50px;}
    .authorities h2{ padding-bottom: 10px;}
    .authorities .authority_sec1{ padding-bottom: 100px;}
    .authorities .authority_sec2{ padding-bottom: 70px;}
    .authorities .col {width: 48%;}
    .authorities .col:nth-child(3n){ margin-left: 30px;}
    .authorities .col:nth-child(2n){ margin-left: 0;}
    .reshuyot .services h2{ padding-bottom:25px;}
    .reshuyot .services_blog .col {width: 45.6%; }
    .reshuyot .services_blog .col:nth-child(3n) {margin-left: 3.4%; }
}

@media only screen and (max-width:790px)
{
    .owl-theme .owl-nav .owl-prev{left: 20%;top: 70%;}   
    .owl-theme .owl-nav .owl-next{right: 20%;top: 70%;}
    /*footer .footer_col-1{width: 50%;float: right;margin-bottom: 30px;padding: 0px}
    footer .footer_col-2{width: 50%;float: right;margin-bottom: 30px;padding: 0px;}
    footer .footer_col-3{width: 100%;float: none;margin: 0 auto;max-width: 50%;margin-bottom: 30px;padding: 0px;text-align: center;}
    footer .footer_col-4{width: 100%;max-width: 50%; float: none;margin: 0 auto;padding: 0px;text-align: center;}*/
    .main .content_wrap .section3 .section3_left img+img{left: 60px;top: 150px;}

    .main .content_wrap .section3 .section3_left img+img{left: 60px;top: 150px;}
    .main .gallery .photo .hovereffect{margin-right: 0px;}
    .main .gallery .photo .hovereffect.last{margin-right: 0px;}

}

@media only screen and (max-width:767px)
{
    .main .about .abt_blog{ padding: 15px; padding-bottom: 25px; }
    footer{padding-top: 20px;}
    footer .footer_col-2 {margin-bottom: 45px;}
    footer [class^="footer_col-"] ul li a {font-size: 18px;padding-bottom: 0;}
    footer h3{padding-bottom: 10px;}
    footer .footer_col-3{ margin-bottom: 20px;}
    footer .footer_col-3 h3{padding-bottom: 10px;}
    footer .footer_col-3 p {font-size: 16px;line-height: 20px;margin-right: 0;} footer .wrapper{ padding-bottom: 0px; }
    footer .footer_col-2 ul li a{ padding-right: 10px;}

    .misparim .blog .col {width: 47%;height: auto !important;margin-bottom: 20px; min-height: 173px;}
    .misparim .blog .col h3 {font-size: 28px;padding-bottom: 10px;}
    .misparim .blog .col:nth-child(4n){ margin-left: 3%;}

    .about_page .about_nav ul li a.active::after{bottom: -70px;}

    /* reshuyot */
    .authorities .col {width: 272px;float: none;text-align: center;margin: 0 auto;margin-top: 25px;}
    .authorities .col:nth-child(2n){ margin-left: auto;}
    .authorities .col:nth-child(3n){ margin-left: auto;}


    /* contact page*/
    .main .contact_page .contact_right{width: 80%;max-width: 50%;}

    /* home page recycle */
    .main .recycle {padding-bottom: 20px;}
    .main .recycle h2{ font-size: 32px; padding-bottom: 25px; line-height: 32px;}
    .main .recycle  h3{ font-size: 17px; }
    .main .recycle h3 b {font-size: 22px;}
    .main .recycle  p {font-size: 14px;line-height: 14px;} 
    .main .recycle h4 {font-size: 18px;padding-right: 0;}
    .main .recycle [class^="row_"]{ padding-bottom: 30px;}
    .main .recycle .row_1 [class^="col_"]{ width: 33% !important;}
    .main .recycle .row_2 [class^="col_"]{ width: 25% !important;}
    .main .recycle .row_3 [class^="col_"]{ width: 25% !important;}
    .main .recycle .row_3 .col_4 {padding-top: 10px !important;}
} 

@media (max-width:570px)
{
    header nav{width: 100%;}
    header nav>ul{width: 100%;}
    header nav>ul>li{text-align: center;}
    header form{text-align: center;}

    .main .banner {padding-top: 50px;min-height: 300px;}
    .main .banner h1{font-size: 38px;}
    .main .banner p {font-size: 21px;word-spacing: 6px;letter-spacing: 4px;padding-top: 7px;}
    .main .banner .btn {margin-top: 40px;}
    .main .about .abt_blog h2{font-size: 32px;}
    .main .about .abt_blog h2{font-size: 32px;}
    .main .park .park_blog h2{font-size:32px;}

    .main .content_wrap .section1_left img{width: 100%;}
    .main .content_wrap .section2 a:before{left: 20px;}
    .main .content_wrap .section3 .section3_left{width: 100%;}
    .main .content_wrap .section3 .section3_left img+img{left:50px;top:130px;}
    .main .content_wrap .section4 .box .box_right img{width: 100%;}
    .main .content_wrap .section4 .box .box_left img{width: 100%;}
    .main .content_wrap .section7 .pdf_dow .pdf{padding: 5px;}

    .main .banner_park h2{font-size: 35px;}
    .main .content_wrap .section1_right h3{font-size: 30px;padding-bottom: 20px;}
    .main .content_wrap{padding-top: 0px;}
    #box-1{padding-top: 110px;padding-bottom: 50px;}
    .main .content_wrap .section1_left{padding-top: 50px;}
    .main .content_wrap .section2 h3{font-size: 30px;padding-bottom: 40px;padding-top: 40px;}
    .main .content_wrap .section3 h3{font-size: 30px;padding-bottom: 20px;padding-top: 20px;}
    .main .content_wrap .section3 .section3_left{margin-bottom: 50px;text-align: center;}
    .main .content_wrap .section3 .section3_left img{width: 100%;max-width: 40%;}
    .main .content_wrap .section3 .section3_left img+img{left: 44%;top: 60%;}
    .main .content_wrap .section4 h3{font-size: 30px;padding-bottom: 20px;padding-top: 20px;}
    .main .content_wrap .section4 .box{padding-bottom: 50px;margin-bottom: 50px;}
    .main .content_wrap .section5 h3{font-size: 30px;padding-bottom: 20px;padding-top: 20px;}
    .main .content_wrap .section6 h3{font-size: 30px;padding-top: 20px;}
    .main .content_wrap .section6 p{padding: 20px 20px;}
    .main .content_wrap .section6{padding-bottom: 40px;}
    .main .content_wrap .section7 h3{font-size: 30px;padding-top: 20px;padding-bottom: 20px;}
    .main .content_wrap .section7{margin-bottom: 50px;}
    .main .content_wrap .section2 a{font-size: 14px;}

    .main .content_wrap .section1_right p{font-size: 15px;}
    .main .content_wrap .section2 .collapse .panel p{font-size: 13px;}
    .main .content_wrap .section2 div.panel{padding-left: 40px;}
    .main .content_wrap .section3 .section3_right p{font-size: 15px;}
    .main .content_wrap .section4 .box .box_left h5{font-size: 18px;}
    .main .content_wrap .section4 .box .box_left p{font-size: 15px;}
    .owl-theme .owl-dots, .owl-theme .owl-nav{display: none !important;}
    .owl-carousel .owl-item img{padding-bottom: 20px;}
    .main .content_wrap .section6 p{font-size: 15px;}
    .main .content_wrap .section7 .pdf_dow .pdf h5{font-size: 15px;}
    .content_wrap .section3{ padding-bottom: 50px;}

    .contact h2{font-size: 30px; margin-bottom: 15px;    }
    footer p{width: 80%;margin: 0 auto;}
    footer .footer_col-3 p br {display: none;}

    /* About page */
    .about_page .history_union .col {width: 100%; height: auto !important;}
    .about_page .history_union .col:nth-child(n+8) {padding-bottom: 0px; }
    .about_page .abt_union h2{ font-size: 38px;}
    .about_page .abt_union p {font-size: 18px;padding-top: 0; }
    .about_page .history_union h2{ font-size: 38px;}
    .about_page .about_blog{ padding-bottom: 0;}
    .about_page .about_blog .blog .text h2 {font-size: 32px;padding-bottom: 15px; line-height: 32px;}
    .about_page .about_blog .blog .text p{ font-size: 16px; line-height: 21px; padding-bottom: 15px;}
    .about_page .about_blog .blog{ padding-top: 30px; padding-bottom: 30px;}

    /* history */
    .history_page p {font-size: 16px;padding-bottom: 20px;line-height: 21px;}

    /* Reshuyot */   
    .authorities {padding-top: 20px;}
    .authorities h2{ font-size: 32px; padding-bottom: 0;}
    .authorities .authority_sec1{ padding-bottom: 50px;}
    .reshuyot .services{ padding-top: 30px;}
    .reshuyot .services h2{ padding-bottom: 12px; font-size: 32px; }
    .reshuyot .services p {font-size: 18px;line-height: 21px;}
    .reshuyot .services .services_blog{ padding-top: 30px; padding-bottom: 25px;}
    .reshuyot .services_blog .col{ width: 100%; padding-bottom: 30px;}

    .history_page .banner h1, .banner h1 {font-size: 38px; padding: 0px 10px;}
    .main .banner_gallery h2 {font-size: 38px; padding-left: 10px; padding-right: 10px;}
    .main .gallery h3{ font-size: 38px; padding-top: 20px; padding-bottom: 25px;}

    /* contact page */
    .main .banner_contact h2{font-size: 30px;}
    .main .contact_page h3{font-size: 30px;padding-top: 20px;padding-bottom: 20px;}
    .main .contact_page .contact_left{max-width: 60%;}
    .main .contact_page .contact_left .col-3{padding-bottom: 25px;}
    .main .contact_page .contact_left .btn{margin-top: 0px;}
    .main .contact_page .contact_right{width: 90%;max-width: 100%;}
}
}

@media (max-height: 500px)
{

}
